.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-969e5a5a-f656-321f-0ecf-135415269d12 {
display: none !important;
}
.lfr-layout-structure-item-278d0e76-76f7-d898-9e2b-fcaebdebe8a7 {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-0630bed8-fd01-2adc-f7cd-d71377e8bf24 {
background-color: var(--colors-blue-100) !important;
border-color: var(--colors-blue-200) !important;
border-radius: var(--border-radius-xs) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 794px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f42dcf4d-fa70-b398-09bc-fa72b59f30ce {
text-align: center !important;
}
.lfr-layout-structure-item-7b16a6ec-1a27-1ce4-317b-7d8780ecea09 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-53831cb0-2ba9-5fd8-2f5e-52e11748f370 {
font-size: var(--font-size-base) !important;
color: var(--colors-blue-1000) !important;
}
.lfr-layout-structure-item-30f4a533-990f-31c0-31e8-64359bf353a9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be400339-3f30-fb80-cad0-7d7f965d0778 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-10ad994c-f2d5-82d5-1808-26f40e70c008 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ae1fd586-4c93-4f5a-30c7-68c8e4b6d2b3 {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 800px !important;
}
@media (max-width: 767.98px) {
  .mmb-theme .footer__col--1 .footer__col-heading.expanded+div {
    max-height: 330px;
  }
}.lfr-layout-structure-item-8f88d09f-a952-46e9-928e-0b03d34f63ee {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b57691d-379a-d494-bbaa-ecbf313765ad {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82411e3d-2214-b15d-258a-255ec7944f01 {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 800px !important;
}
.lfr-layout-structure-item-024410d9-fe16-3c23-76e1-5d24fba763bf {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 800px !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-60d42ec0-afe1-70a8-9f9c-b250b16294bb {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8bb0b5a1-9b78-0b74-df4e-e9e17ec4b702 {
padding-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a7c56e77-81e1-eb7b-a1e9-4193fb8260f6 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b7d664f7-3845-b11f-56e4-5a37e03c9f80 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bbe21409-5441-2b63-5df6-43ba5f472e01 {
margin-bottom: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a7012248-a2aa-fd32-99ff-64970b7f293e {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3f1f0613-8b33-fea7-31fc-ef5501e8d2f7 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1963122c-7740-cbd8-5cc4-35f471bd38e2 {
text-align: center !important;
}
.lfr-layout-structure-item-7c1f6fb5-d172-d674-0e8b-7a43ab4fc0df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbca8925-02e8-c16e-88e6-c4fbc87d621e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 750px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d7ea3fa5-9311-9cda-49a2-de1104eda802 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1deaa95f-6c42-efee-20e9-63b9c8436784 {
background-color: var(--colors-white) !important;
border-radius: 16px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-8f821310-6b3b-d549-bc5c-82a67e8095ca {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-83e31d1b-002a-4364-2dcd-c3c794258407 {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-2688329e-46e4-c742-163d-462dd3876415 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c631b4df-38b8-750d-e330-1f0484e5c54f {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-15c554e2-7231-ed56-1802-e200ede20e09 {
background-color: var(--colors-white) !important;
border-radius: 16px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-2406fd14-0c7b-f97a-8ae0-ee436857d841 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-97cc7094-f50e-b27a-0515-23adb72fc628 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-926430ca-e334-9d53-3574-1c1d5ebf83d0 {
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-04229b49-2875-b46c-20d9-814067f3c666 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b2adbce1-bb1d-9888-7bb9-2c18f0acfd53 {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 800px !important;
}
.lfr-layout-structure-item-fa3e7866-d1ab-3c74-b9b3-cbb468610b52 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e859eaf0-ec07-71fd-3a8d-1dba2d62216f {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-738e1bc0-07ab-4ffb-3202-6f11b9fc66e4 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c140ba58-5f7d-e6ac-b031-16134c9bfb60 {
text-align: center !important;
}
.lfr-layout-structure-item-b96897c3-71bd-adfe-2c52-e6209ac3fad7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-631d04a1-821f-e9d7-be05-14745e5ba920 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3dd20641-6f0f-cb61-e58d-f10aa9e52633 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fafc7eda-c4ab-8925-cdd0-3fcb8deb905a {
background-color: var(--colors-white) !important;
border-radius: 16px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-98a5685b-23e1-b963-3f6f-460264ff7373 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-75133e01-329d-1dee-7f58-e06f79341c08 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9dcc511-aa8b-18ed-82d1-516d65dd35c7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e1974059-4627-74f4-44e8-2baa25343ccb {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b3b7e5bc-03c9-07cf-e01a-70f60926bbc6 {
margin-left: auto !important;
}
.lfr-layout-structure-item-262935d0-e886-98c1-1fa6-64f7013aff81 {
background-color: var(--colors-blue-100) !important;
border-color: var(--colors-blue-200) !important;
border-radius: var(--border-radius-md) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-9,9rem) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-06d3b784-a111-15d0-2377-5dc5318e53a4 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3de2cf44-9388-1ae4-1f1a-7fa2a5a9124a {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0de85dfa-b3eb-301e-47db-cbd6c249da79 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd07ab5c-7d34-8aa6-5a08-dd8ef5593dcc {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bb733bc8-5835-d29d-17d9-9f4a98372f95 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 800px !important;
}
.lfr-layout-structure-item-86f9d422-3907-6442-897a-b67a068e3602 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-589f85cc-c735-3ff2-325d-54b053f71bde {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1deaa95f-6c42-efee-20e9-63b9c8436784 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15c554e2-7231-ed56-1802-e200ede20e09 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fafc7eda-c4ab-8925-cdd0-3fcb8deb905a {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-278d0e76-76f7-d898-9e2b-fcaebdebe8a7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0630bed8-fd01-2adc-f7cd-d71377e8bf24 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ae1fd586-4c93-4f5a-30c7-68c8e4b6d2b3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-82411e3d-2214-b15d-258a-255ec7944f01 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-024410d9-fe16-3c23-76e1-5d24fba763bf {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bbe21409-5441-2b63-5df6-43ba5f472e01 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1deaa95f-6c42-efee-20e9-63b9c8436784 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83e31d1b-002a-4364-2dcd-c3c794258407 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b2adbce1-bb1d-9888-7bb9-2c18f0acfd53 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b3b7e5bc-03c9-07cf-e01a-70f60926bbc6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-262935d0-e886-98c1-1fa6-64f7013aff81 {
max-width: 800px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0f790e26-f6da-72a6-578b-4fba0c69c6b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}